<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d6297aeded43355b087dc2de9b05bf2">
  <dict>
    <!--2023-01-31 11:42:03.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:42:03.000-->
    <int key="num_match_short">8</int>
    <!--2023-01-31 11:42:03.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:42:03.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2023-01-31 11:42:03.000-->
    <string key="virtualnet_operatorname">Skinny</string>
    <!--2023-01-31 11:42:03.000-->
    <string key="voicemail_carrier">Skinny Mobile</string>
    <!--2023-01-31 11:42:03.000-->
    <string key="voicemail_number">0064204864236</string>
    <!--2023-01-31 11:42:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
